Subject: bug#641: format-time-string %Z does not work, starting with Emacs 22.2

From: "Juanma Barranquero" <[email-masked]>
Date: Thu, 7 Aug 2008 05:16:53 +0200

On Thu, Aug 7, 2008 at 01:05, Drew Adams <[email-masked]> wrote:

> But I feel
> nevertheless that we should continue to provide some way to produce a timezone
> name (on Windows), however rudimentary, language-specific, or non-compliant that
> name might be.

IMHO, Windows timezone names (because of its non-standard nature,
localization and, often, bad translations) are a waste of time and we
should not invest resources in trying to do anything with them.

   Juanma